/* eslint-disable */

// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import router from './router'
import firebase from "firebase";
import "firebase/firestore";
import VueFirestore from "vue-firestore";

firebase.initializeApp({
  databaseURL: "https://madagascar2020-513e8.firebaseio.com",
  projectId: "madagascar2020-513e8"
});

export const db = firebase.firestore();
Vue.use(VueFirestore);

Vue.config.productionTip = false

/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
